@CHARSET "ISO-8859-1";




/************************************/
/*      Liens de l'application      */
/************************************/


 A:link    {font-size:10px;text-decoration:underline;font-family: Verdana, Arial, Helvetica, sans-serif;}
 A:hover   {font-size:10px;text-decoration:underline;color:#801E14;font-family: Verdana, Arial, Helvetica, sans-serif;}
 A:visited {font-size:10px;text-decoration:underline;font-family: Verdana, Arial, Helvetica, sans-serif;}
 A:active  {font-size:10px;text-decoration:underline;font-family: Verdana, Arial, Helvetica, sans-serif;}

 A:link.notunderlined    {font-size:10px;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;}
 A:hover.notunderlined   {font-size:10px;text-decoration:none;color:#801E14;font-family: Verdana, Arial, Helvetica, sans-serif;}
 A:visited.notunderlined {font-size:10px;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;}
 A:active.notunderlined  {font-size:10px;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;}


 A:link.lang    {color:#9D9FA2;}
 A:hover.lang   {color:#801E14;}
 A:visited.lang {color:#9D9FA2;}
 A:active.lang  {color:#9D9FA2;}

 A:link.langSelected    {color:#801E14;}
 A:hover.langSelected   {color:#801E14;}
 A:visited.langSelected {color:#801E14;}
 A:active.langSelected  {color:#801E14;}

 A:link.blue    {color:#004181;}
 A:hover.blue   {color:#004181;}
 A:visited.blue {color:#004181;}
 A:active.blue  {color:#004181;}

 A:link.red    {color:#801E14;}
 A:hover.red   {color:#801E14;}
 A:visited.red {color:#801E14;}
 A:active.red  {color:#801E14;}

 A:link.green    {color:#090;}
 A:hover.green   {color:#090;}
 A:visited.green {color:#090;}
 A:active.green  {color:#090;}

 A:link.verde    {color:#060;}
 A:hover.verde   {color:#060;}
 A:visited.verde {color:#060;}
 A:active.verde  {color:#060;}

 A:link.black    {color:black;}
 A:hover.black   {color:black;}
 A:visited.black {color:black;}
 A:active.black  {color:black;}

 A:link.blackCenter    {color:black;padding-bottom:10px;padding-left:5px;padding-right:2px;padding-top:10px;}
 A:hover.blackCenter   {color:black;padding-bottom:10px;padding-left:5px;padding-right:2px;padding-top:10px;}
 A:visited.blackCenter {color:black;padding-bottom:10px;padding-left:5px;padding-right:2px;padding-top:10px;}
 A:active.blackCenter  {color:black;padding-bottom:10px;padding-left:5px;padding-right:2px;padding-top:10px;}

/*Form*/
formMFDTPT {
	/*width:675px;*/
	margin:100px;
}

/************************************/
/*          Styles du text          */
/************************************/

/*Output*/
.bolder {font-weight:bold;}
.bolderRed {font-weight:bold;color:#900;}
.bolderWhite {font-weight:bold;color:#fff;}
.titleTable {margin-left:12px;font-size:12px;font-weight:bold;color:#564035;}
.subTitleTable {margin-left:10px;font-size:10px;font-weight:bold;color:#FFFFFF;}
.bolderCenter {font-weight:bold;text-align:center;color:#7A7E7D;}
.bolderRight {font-weight:bold;text-align:right;}
.bolderItalic11 {font-weight:bold;font-style:italic;font-family: Verdana, Arial, Helvetica, sans-serif;color:#101072;font-size:11px;}
.leftSide {border-left:1px solid #666;border-right:1px solid #666;}
/*Input*/
.inputSearch {margin-left:10px;margin-right:10px;font-size:9px;background-color:#FCF5E3;}

/*Button*/
.buttonGo {margin-right:20px;font-size:9px;}

/************************************/
/*         Format des pages         */
/************************************/

/*Format de la page searchFund*/
.bodyNoMargin   {color:black;overflow:hidden;margin:0;}
.divFundList    {height:100%;overflow:auto;}
.pageBackground {background-image:url('../images/fond.gif');background-repeat:repeat-x;background-color:#E3E6EB;}


/*Format de la page vniScreen*/
.bodyNoMarginImage {color:black;margin:0;background-image:url('../images/background_red.gif');background-repeat:no-repeat;background-attachment:none;background-color:;background-position:bottom right;}
.divPerformance    {width:650px;left:50%;text-align:left;}
.pNomDocument      {color:#7B4E15;font-family:verdana;font-size:20px;padding-left:10px;line-height:18px;}
.divSectionAligner {width:100%;clear:left;height:1px;font-size:1px;page-break-after:always;}
.divSectionText    {background:#FFF7E7;padding:5px 0;text-align:justify;}
.divSectionLeft    {float:left;width:390px;clear:left;page-break-after:always;}
.divSectionRight   {float:right;width:230px;background-color:#FFF;page-break-after:always;}
.spanFdManager     {color:#7B4E15;font-size:14px;}
.spanSectionTitle  {font-size:12px;color:#000000;font-weight:bold;}
#spanGris          {color:#666;}
.green             {color:#090;}
.verde		       {color:#060;}
.red               {color:#900;}

/************************************/
/*         Styles des tables        */
/************************************/


table      {font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;}
table#main {height:100%;}
.searchTable    {background-image:url('../images/fond_nav.jpg');}

/*Table des critères de filtre*/
table.filterTable        {width:70%;border-collapse:collapse;border:0px solid #666;text-align:center;margin:5 0 20 10;background-color:#EFEFEF;}
table.filterTable select {font-size:9px;background-color:white;margin:5 5 5 5;}
table.filterTable td     {padding-top:5px;background-color:#EFEFEF;}
td.criteria              {color:#7A7E7D;border:1px solid #666;background-color:#CCC;font-weight:bold;text-align:center;vertical-align:middle;}
td.emptytd               {border:1px solid #666;background-color:#FCF5E3;font-weight:bold;text-align:center;vertical-align:middle;}
#launchSearch            {background-color:#EFEFEF;}
tr#launchSearch td       {padding:3 0 3 5;border:1px solid #666;}



/*Table des résultats*/
table.resultTable            {width:98%;border-collapse:collapse;border:0px solid #666;text-align:center;margin:5 0 0 10;}
.columnResultTable           {border-left:1px solid #666;border-right:1px solid #666;border-top:1px solid #666;border-bottom:1px solid #666;padding:3 3 3 5;text-align:middle;}
.headerColumnResultTable     {height:45px;margin-bottom:5px;border-top:1px solid #666;border-bottom:1px solid #666;background-color:#EFEFEF;font-weight:bold;text-align:center;vertical-align:middle;border-left:1px solid #666;border-right:1px solid #666;width:100%}
.headerSemiColumnResultTable {height:45px;margin-bottom:5px;border-top:1px solid #666;border-bottom:1px solid #666;background-color:#EFEFEF;font-weight:bold;text-align:center;vertical-align:middle;width:100%}
.headerRigthResultTable      {height:45px;margin-bottom:5px;border-right:1px solid #666;border-top:1px solid #666;border-bottom:1px solid #666;background-color:#EFEFEF;font-weight:bold;text-align:center;vertical-align:middle;width:100%}
.row                         {color:#7A7E7D;background-color:#FCFCFC}
.alternatedRow               {color:#7A7E7D;background-color:#EFEFEF}

/**Table des fichiers*/
table.fileTable        {width:98%;border-collapse:collapse;border:0px solid #666;text-align:center;margin:5 0 0 10;}
.columnFileTable       {border-right:1px solid #666;border-top:1px solid #666;border-bottom:1px solid #666;padding:3 3 3 5;}
.headerColumnFileTable {height:41px;margin-bottom:5px;border-top:1px solid #666;border-bottom:1px solid #666;background-color:#D8CFBD;font-weight:bold;vertical-align:middle;border-left:1px solid #666;width:100%}

/*Table des performances*/
table#performanceTable     {border:none;border-collapse:collapse;}
.performanceTable          {border:none;border-collapse:collapse;}
table#performanceTable td  {height:15px;}
.tdSelected                {border-bottom:1px solid #000;background-color:#EEE3CD;font-weight:bold;}
.tdNotSelected             {border-bottom:1px solid #000;background-color:#FCF5E3;}

/*Message d'erreur*/
.apcErrorMessage, .apcFatalMessage, .apcMessage {
	color: #960100;
	font-size:12px;
	background-repeat: no-repeat;
	background-image: url("../images/error.gif");
	padding-top: 2px;
	padding-left: 20px;
}
.errorMessage {
	color: #960100;
	font-size:12px;
	padding-top: 2px;
	padding-left: 10px;
}

/**Table pour les fichiers**/
.tableFile {
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	border-up:1px solid #000;
}
.columnFile {
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	border-up:1px solid #000;
}
.headerColumnFile {
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	border-up:1px solid #000;
}
.rowClasses {
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	border-up:1px solid #000;
}
.apcTable {
	background-color:#D0DDEE;
}
.apcTableBox {
	text-align: center
}
.apcRow {
	background-color: #FFFFFF;
	font-size: 10px;
	color: #3C76B5;
}
.apcAlternatedRow {
	background-color: #FFFFFF;
	font-size: 10px;
	color: #3C76B5;
}
.apcFooterTable {
	font-size: 10pt;
	background-color: #FFFFFF;
}
.apcHeaderTable {
	font-size: 10pt;
	text-align:center;
	background-color:#FFFFFF;
}
.columnHeaderText {
	font-size:12px;
	color:#000066;
	text-align:center;
	background-color: #FFFFFF;
}
.columnText {
	font-size:10px;
	color:#000066;
}
.categoryHeader {
	font-size:12px;
	color:#000066;
	text-align:left;
	background-color:#FFFFFF
}
.headerBox {
	text-align: center;
}
.coucou{
	color:#801E14;
}
